=head1 NAME

Gnome2::I18N

=cut


=head1 METHODS

=head2 list = Gnome2::I18N-E<gt>B<get_language_list> ($category_name=undef)

=over

=item * $category_name (string) 

=back


Returns a list of languages.


=head2 Gnome2::I18N-E<gt>B<pop_c_numeric_locale> 

=head2 Gnome2::I18N-E<gt>B<push_c_numeric_locale> 



=cut


=head1 SEE ALSO

L<Gnome2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2004 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gnome2> for a full notice.



=cut

